Package org.apache.wiki.its

# Class LoginIT

java.lang.Object
org.apache.wiki.its.WithIntegrationTestSetup
org.apache.wiki.its.LoginIT

public class LoginIT extends WithIntegrationTestSetup
Login-related tests for Apache JSPWiki

## Constructor Summary

Constructors
Constructor
Description
`LoginIT()`

## Method Summary

### Methods inherited from class org.apache.wiki.its.WithIntegrationTestSetup

`setUp`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### LoginIT

public LoginIT()